<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Attributes and Hyperlinks</title>
	</head>

	<body>
		<h1 align="center">
			You are at the music/index page.
		</h1>

		<img src="https://place-puppy.com/250x250">

		<ol type="A">
			<li>
				<a href="../index.html">main index.html</a>
			</li>

			<li>
				<a href="./index.html">index.html</a>
			</li>

			<li>
				<a href="./listings.html">listings.html</a>
			</li>

			<li>
				<a href="./reviews.html">reviews.html</a>
			</li>

			
		</ol>

	</body>
</html>